Community
cancel
Showing results for 
Search instead for 
Did you mean: 
skamb
Novice
965 Views

ERROR IN INSTALLING IOTKIT-AGENT ON NON INTEL PLATFORMS (RENESEAS)

Jump to solution

While installing IOTKIT-AGENT on reneseas board with node version 0.8.1 i encounterd with an error

Please help me.

Thank you and Regards

K.Srikar

1 Solution
idata
Community Manager
93 Views

Hi srikar,

 

 

Since you are using another board, I recommend you to contact Reneseas directly. This issue might be caused by the image used. I'm not familiar with Reneseas boards; however, if you contact them, you might get a better assistance.

 

 

Regards.

 

Diego

View solution in original post

2 Replies
FTinetti
Honored Contributor I
93 Views

Did you ask Reneseas people?

Fernando.

idata
Community Manager
94 Views

Hi srikar,

 

 

Since you are using another board, I recommend you to contact Reneseas directly. This issue might be caused by the image used. I'm not familiar with Reneseas boards; however, if you contact them, you might get a better assistance.

 

 

Regards.

 

Diego

View solution in original post

Reply